[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockZone.GetNextVisibleZone

The next visible zone.

## Declaration

Source position: controls.pp line 2554

`public function TDockZone.GetNextVisibleZone: TDockZone;`

## Function result

The zone, or Nil if none found.

## See also

TDockZone.Visible |  | A zone is visible if it contains a visible control, or if any child zone is visible.